<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <title>fwDevice: Properties Overview Panel</title>
  <meta http-equiv="Content-Type"
 content="text/html; charset=utf-8">
  <meta content="Manuel Gonzalez Berges" name="author">
</head>
<body>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr valign="top">
      <td bgcolor="#00cc00" width="22%"><strong>Panel Name</strong></td>
      <td colspan="2" width="78%">
      <p>fwDeviceProperties.pnl</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Introduction<br>
      </strong></td>
      <td colspan="2"> This panel provides an easy way to have an
overview of the configuration of all the elements of the Framework
device that is passed as parameter, as well as the possibility to
change that configuration. <br>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Instructions</strong></td>
      <td colspan="2">When the panel is opened a table is displayed
where each row corresponds to one of the elements of the device.&nbsp;
The first two columns display the property name and WinCC datapoint
element name. The additional columns correspond to the WinCC configs and
indicate whether the config has been set for each particular element.
Clicking on a cell will take you to the panel to configure the config
(given by the column) for the selected element (given by the row).<br>
      <br>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Restrictions</strong></td>
      <td colspan="2"><br>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table align="center" border="0">
  <tbody>
    <tr>
      <td>
      <div align="center"><a name="Figure_1"></a><img alt="" src="fwDeviceProperties.png"><br>
		Figure 1. Device properties overview for a CAEN channel.<br>
      </div>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr bgcolor="#00cc00">
      <td colspan="3"><strong>Dollar Parameters</strong></td>
    </tr>
    <tr bgcolor="#00cc00">
      <td width="23%"><strong>Name</strong></td>
      <td width="62%"><strong>Description</strong></td>
      <td width="15%">&nbsp;</td>
    </tr>
    <tr>
      <td>$sDpName</td>
      <td>Name of the device where the configuration will be changed.</td>
      <td>Required<br>
      </td>
    </tr>
  </tbody>
</table>
<br>
</body>
</html>
